<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="0dp"
    android:layout_height="match_parent"
    android:layout_weight="1"
    android:gravity="center"
    android:orientation="vertical"
    tools:showIn="@layout/fragment_game_skeleton">

    <View
        android:layout_width="28dp"
        android:layout_height="28dp"
        android:background="@drawable/bg_skeleton_radius_4" />

    <View
        android:layout_width="48dp"
        android:layout_height="12dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/bg_skeleton_radius_4" />

</LinearLayout>